Bug 1383475 - Rebase subscription-manager component to the latest upstream branch for RHEL 6.9
Summary: Rebase subscription-manager component to the latest upstream branch for RHEL 6.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.9
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: rc
: ---
Assignee: vritant
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: 1355878
TreeView+ depends on / blocked
 
Reported: 2016-10-10 18:03 UTC by John Sefler
Modified: 2020-05-14 15:20 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 10:55:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0698 normal SHIPPED_LIVE Moderate: subscription-manager security, bug fix, and enhancement update 2017-03-21 12:39:12 UTC

Description John Sefler 2016-10-10 18:03:05 UTC
Rebase rhel component 'subscription-manager' to the latest upstream version 1.18.X for RHEL6.9

From RHEL6.9 schedule https://pp.engineering.redhat.com/pp/data/rhel/rhel-6-9-0/
Devel: Devel: Errata submitted to QE for new and rebased packages and major core library changes
Due Date:  Wed 2016-10-19

Comment 5 Shwetha Kallesh 2016-11-04 09:38:35 UTC
Marking verified!!

The latest nightly RHEL6.9 composes include subscription-manager-1.18.3-1.el6 (the latest version)
http://download.eng.brq.redhat.com/nightly/RHEL-6.9-20161104.n.0/compose/Server/source/SRPMS/

Errata RHBA-2016:25257-03 RHEL-6.9.0 has been filed
Errata provides latest subscription-manager build subscription-manager-1.18.3-1.el6 

https://errata.devel.redhat.com/advisory/25257

All functional issues regarding subscription-manager-1.18.3-1.el6  on rhel6.9 are being opened under separate bugzillas.

Comment 7 errata-xmlrpc 2017-03-21 10:55:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0698.html


Note You need to log in before you can comment on or make changes to this bug.